//*************************
//** COLORS
//************************

// Colors
$black: #1b1b1b;
$blackish: #1b1b1b;
$grayer: #444;
$gray: #555;
$gray-light: #767676;
$gray-lighter: #B8B8B8;
$whitish: #e4e3e3;
$white: #fff;

// Mass white
$mass-white: #f5f5f5;

// Primary colors
$primary-light: #0096f5;
$primary-lighter: #EFF3E3;
$primary: #0077d5;
$primary-dark: #0077d5;
$primary-background: #0077d5;

$secondary-dark: #0077d5;

//Status colors
$green-light: #D1DFC5;
$red-light: #ff8282;
$red: #f00;
$my-sin: #fcaf3e;
$yellow-green: #9dce0a;

//Card color
$card: #fff8e4;
$card-hover: #f1e8cd;
$card-dark: #cfc29b;

$green-japanese-laurel: #237400;
$green-olive: #618000;
$red-amaranth: #e43050;
$purple-eggplant: #810061;
$yellow-pear: #bbe831;

$tribe-primary: #107a8a;
$tribe-secondary: darken($tribe-primary, 10%);

$top-icon-color: #11241f;
$dropdown-color: rgba(darken($grayer, 20%), 1);
$code-bg: #272822;
